rusoto_rds_data 0.41.0

AWS SDK for Rust - AWS RDS DataService @ 2018-08-01

Rusoto RdsData

Rust SDK for AWS RDS DataService

You may be looking for:

Requirements

Rust stable or beta are required to use Rusoto. Nightly is tested, but not guaranteed to be supported. Older versions may be supported. The currently supported Rust versions can be found in the Rusoto project travis.yml.

On Linux, OpenSSL is required.

Installation

To use rusoto_rds_data in your application, add it as a dependency in your Cargo.toml:

[dependencies]
rusoto_rds_data = "0.41.0"

Contributing

See CONTRIBUTING.

License

Rusoto is distributed under the terms of the MIT license.

See LICENSE for details.